## rust-remain 0.2.6

=== debian/changelog ===
rust-remain (0.2.6-1) unstable; urgency=medium

  * Package remain 0.2.6 from crates.io using debcargo 2.6.0

 -- Junichi Uekawa <dancer@debian.org>  Mon, 02 Jan 2023 03:22:00 +0000
