=== debian/control ===
Source: rust-remain
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Junichi Uekawa <dancer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/remain]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/remain
X-Cargo-Crate: remain
Rules-Requires-Root: no

Package: librust-remain-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-remain+default-dev (= ${binary:Version}),
 librust-remain-0-dev (= ${binary:Version}),
 librust-remain-0+default-dev (= ${binary:Version}),
 librust-remain-0.2-dev (= ${binary:Version}),
 librust-remain-0.2+default-dev (= ${binary:Version}),
 librust-remain-0.2.6-dev (= ${binary:Version}),
 librust-remain-0.2.6+default-dev (= ${binary:Version})
Description: Compile-time check that enum/struct/match are sorted. - Rust source code
 This package contains the source for the Rust remain crate, packaged by
 debcargo for use with cargo and dh-cargo.
