=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test remain 0.2.6 --all-targets --all-features
Features: test-name=rust-remain:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remain 0.2.6 --all-targets
Features: test-name=librust-remain-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remain 0.2.6 --all-targets --no-default-features
Features: test-name=librust-remain-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable
